Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 655802 - felix-osgi-foundation installs pom files with incorrect filename
Summary: felix-osgi-foundation installs pom files with incorrect filename
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: felix-osgi-foundation
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 13:38 UTC by Stanislav Ochotnicky
Modified: 2010-12-13 14:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-13 14:32:00 UTC
Type: ---


Attachments (Terms of Use)

Description Stanislav Ochotnicky 2010-11-22 13:38:44 UTC
Pom files for felix-osgi-foundation seem to be installed with different name than what is advertised in add_to_maven_depmap macro call. Missing/wrong pom filenames are:
felix-osgi-foundation.noarch: W: pom-not-found JPP.felix-org.osgi.foundation.pom

Comment 1 Fedora Admin XMLRPC Client 2010-12-12 16:51:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Stanislav Ochotnicky 2010-12-13 14:32:00 UTC
Fixed & built in rawhide. Closing


Note You need to log in before you can comment on or make changes to this bug.